MVN

com.intel.analytics.bigdl : dist-spark-2.1.1-scala-2.11.8-all

Maven & Gradle

Jul 09, 2021
3.8k stars
<dependency>
    <groupId>com.intel.analytics.bigdl</groupId>
    <artifactId>dist-spark-2.1.1-scala-2.11.8-all</artifactId>
    <version>0.13.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.intel.analytics.bigdl : dist-spark-2.1.1-scala-2.11.8-all to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.13.0

All Versions

Choose a version of com.intel.analytics.bigdl : dist-spark-2.1.1-scala-2.11.8-all to add to Maven or Gradle - All Versions:

  • Version Updated
  • dist-spark-2.1.1-scala-2.11.8-all-0.13.0

    Jul 09, 2021
  • dist-spark-2.1.1-scala-2.11.8-all-0.12.2

    Apr 19, 2021
  • dist-spark-2.1.1-scala-2.11.8-all-0.12.1

    Dec 05, 2020
  • dist-spark-2.1.1-scala-2.11.8-all-0.12.0

    Nov 26, 2020
  • dist-spark-2.1.1-scala-2.11.8-all-0.11.1

    Aug 26, 2020
  • dist-spark-2.1.1-scala-2.11.8-all-0.11.0

    Jul 10, 2020
  • dist-spark-2.1.1-scala-2.11.8-all-0.10.0

    Nov 01, 2019
  • dist-spark-2.1.1-scala-2.11.8-all-0.9.1

    Aug 22, 2019
  • dist-spark-2.1.1-scala-2.11.8-all-0.9.0

    Jul 15, 2019
  • dist-spark-2.1.1-scala-2.11.8-all-0.8.0

    Mar 28, 2019
  • dist-spark-2.1.1-scala-2.11.8-all-0.7.2

    Jan 17, 2019
  • dist-spark-2.1.1-scala-2.11.8-all-0.7.1

    Nov 04, 2018
  • dist-spark-2.1.1-scala-2.11.8-all-0.7.0

    Oct 15, 2018
  • dist-spark-2.1.1-scala-2.11.8-all-0.6.0

    Jun 29, 2018
  • dist-spark-2.1.1-scala-2.11.8-all-0.5.0

    Mar 27, 2018
  • dist-spark-2.1.1-scala-2.11.8-all-0.4.0

    Jan 03, 2018

How to add a dependency to Maven

Add the following com.intel.analytics.bigdl : dist-spark-2.1.1-scala-2.11.8-all maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.intel.analytics.bigdl</groupId>
    <artifactId>dist-spark-2.1.1-scala-2.11.8-all</artifactId>
    <version>0.13.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.intel.analytics.bigdl : dist-spark-2.1.1-scala-2.11.8-all gradle dependency to your build.gradle file:

implementation 'com.intel.analytics.bigdl:dist-spark-2.1.1-scala-2.11.8-all:0.13.0'

Gradle Kotlin DSL: Add the following com.intel.analytics.bigdl : dist-spark-2.1.1-scala-2.11.8-all gradle kotlin dependency to your build.gradle.kts file:

implementation("com.intel.analytics.bigdl:dist-spark-2.1.1-scala-2.11.8-all:0.13.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.intel.analytics.bigdl : dist-spark-2.1.1-scala-2.11.8-all sbt scala dependency to your build.sbt file:

libraryDependencies += "com.intel.analytics.bigdl" % "dist-spark-2.1.1-scala-2.11.8-all" % "0.13.0"